﻿@charset "utf-8";
/* CSS Document */

body { padding:660px 0 0 0 !important; position:relative;}
.banner { position:absolute; z-index:2; top:0; left:0; right:0;}
#demo01 { height:680px;}
/* 内容区 */



.index_wrap { position:relative; z-index:5;}
.index_box {}
.index_01 { position:absolute; z-index:2; top:-52px; left:0; right:0;}
.i01_inside {}
.i01_inbox { height:94px; background-color:rgba(253, 252, 255, 0.82);}
.i01_main_1 { float:left; padding:26px 0 0 20px;}
.i01_main_2 { margin:0 70px 0 160px; padding:24px 0 0 0;}
.i01_main_2 .list { height:30px; position:relative; overflow:hidden;}
.i01_main_2 .list ul { width:9999px;}
.i01_main_2 .list ul li { float:left;}
.i01_main_2 .list ul li .abox { display:block;}
.i01_main_2 .list ul li .text_item_jg,
.i01_main_2 .list ul li .abox .text_item_1 { color:#151515; font-size:14px; line-height:30px; padding:0 20px;}
/*act*/
.i01_main_2 .list ul li .abox:hover .text_item_1 { color:#A32C25;}
/*act*/


.index_02 { position:relative; z-index:5; height:336px; background:url(../image/bg-index_01-1-1.png) no-repeat top center;}
.i02_inside { padding-top:40px;}
.i02_main_1 { padding:30px 0 0 0; display:flex; align-items:center; justify-content:space-between;}
.i02_main_1 .item {}
.i02_main_1 .item .abox { display:block; width:364px; height:160px; border-radius:10px; position:relative; overflow:hidden;}
.i02_main_1 .item .abox .bgimg { display:block; position:absolute; top:0; left:0; width:100%; height:100%;}
.i02_main_1 .item .abox_in { position:relative; z-index:5; padding: 0 0 0 20px;}
.i02_main_1 .item .abox .imgbox { float:left; padding:26px 0 0 0;}
.i02_main_1 .item .abox .imgbox .img { display:block; width:95px; height:108px;}
.i02_main_1 .item .abox .textbox { padding:56px 0 0 0; margin-left:115px;}
.i02_main_1 .item .abox .textbox .text_item_1 { color:#B55B00; font-size:20px; line-height:24px;}
.i02_main_1 .item .abox .textbox .text_item_2 { color:#B55B00; font-size:12px; line-height:16px; margin-top:6px;}

.i02_main_1 .item.no1 .abox .textbox .text_item_1 { color:#B55B00;}
.i02_main_1 .item.no1 .abox .textbox .text_item_2 { color:#B55B00;}
.i02_main_1 .item.no2 .abox .textbox .text_item_1 { color:#1663BC;}
.i02_main_1 .item.no2 .abox .textbox .text_item_2 { color:#1663BC;}
.i02_main_1 .item.no3 .abox .textbox .text_item_1 { color:#03781A;}
.i02_main_1 .item.no3 .abox .textbox .text_item_2 { color:#03781A;}


.i02_main_2 {}
/*act*/
.i02_main_1 .item .abox:hover { box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.10);}
/*act*/


.floor_02 { height:595px; background:url(../image/bg-index_03-1-1.png) no-repeat top center;}
.fl02_in { padding:44px 0 0 0;}

.index_03 { float:left; width:610px;}
.i03_inside {}
.i03_main_1 {}
.i03_main_2 { margin-top:20px;}
.i03_main_3 { padding:14px 0 0 0; height:366px; position:relative; overflow:hidden;}


.index_04 { float:right; width:516px;}
.i04_inside {}
.i04_main_1 {}
.i04_main_2 {}
.i04_main_2 { padding:0 24px; height:56px; margin-top:24px; background:url(../image/bg-i04_main_2-1-1.png) no-repeat center center; background-size:100% 100%;}
.i04_main_2 .text_item_1 { float:left; color:#FFFFFF; font-size:16px; line-height:56px; font-weight:bold;}
.i04_main_2 .text_item_2 { float:right; color:#FFFFFF; font-size:14px; line-height:56px;}
.i04_main_3 { height:350px; padding:0 24px; background-color:#ffffff;}



.floor_03 { height:730px; background-image:url(../image/bg-index_05-1-1.jpg); background-position: top center;}
.fl03_in { padding:60px 0 0 0;}
.index_05 { padding:32px 24px 0 24px; background-color:#ffffff; background-image: linear-gradient(180deg, #FBFDFE 0%, #F4FAFF 100%); border-radius:6px;}
.i05_inside {}
.i05_main_1 {}
.i05_main_2 { padding:32px 0 0 0;}
#i05_main_2 { height:402px; padding-bottom:50px;}
#i05_main_2 .item { float:left;}
#i05_main_2 .item+.item { margin-left:21px;}
#i05_main_2 .item .abox { width:370px; height:402px; background-color:#ffffff; background-image:url(../image/p-i05_main_2-1-2.png); background-position: right bottom; border-radius:6px; position:relative; overflow:hidden;}
#i05_main_2 .item .abox_in {}
#i05_main_2 .item .abox .imgbox { height:246px;}
#i05_main_2 .item .abox .imgbox .img {}
#i05_main_2 .item .abox .textbox { padding: 0 12px;}
#i05_main_2 .item .abox .textbox .textboxitem_1 { padding:10px 0 0 0;}
#i05_main_2 .item .abox .textbox .textboxitem_2 { margin-top:16px; border-top: 1px solid #BCBCBC; padding:20px 0 0 0; position:relative;}
#i05_main_2 .item .abox .textbox .text_item_1 { color:#030303; font-size:16px; line-height:20px;}
#i05_main_2 .item .abox .textbox .text_item_2 { color:#959595; font-size:14px; line-height:18px; margin-top:10px;}
#i05_main_2 .item .abox .textbox .text_item_3 { float:left;}
#i05_main_2 .item .abox .textbox .text_item_3 .text_1 { color:#959595; font-size:22px; line-height:26px; text-align:center;}
#i05_main_2 .item .abox .textbox .text_item_3 .text_2 { color:#B4B4B4; font-size:14px; line-height:18px; text-align:center;}
#i05_main_2 .item .abox .textbox .text_item_4 { position:absolute; right:0; top:28px;}
#i05_main_2 .flex-control-nav { margin-bottom:24px;}
#i05_main_2 .flex-control-nav li { margin:0 5px;}
#i05_main_2 .flex-control-paging li a { background-color:#DCDCDC; width: 8px; height: 8px; border-radius:50%;}
/*act*/
#i05_main_2 .item .abox:hover .textbox .text_item_1 { color:#A32C25;}
#i05_main_2 .item .abox:hover .textbox .text_item_2 { color:#A32C25;}
#i05_main_2 .flex-control-paging li a.flex-active { background-color:#A32C25;}
/*act*/


.floor_04 { height:644px; background-image:url(../image/bg-floor_04-1-1.jpg); background-position: center center;}
.fl04_in { padding:56px 0 0 0;}
.index_06 {}

.index_07 { margin-top:35px; background:url(../image/bg-index_07-1-1.jpg) no-repeat right center;}
.i07_inside { height:404px;}
.i07_main_1 { float:left; width:538px;}
#i07_main_1 { height:404px;}
#i07_main_1 .textbox { position:absolute; left:0; bottom:0; right:0; padding: 0 36px; background-color:rgba(17, 39, 65, 0.50);}
#i07_main_1 .textbox .text_item_1 { color:#FFFFFF; font-size:16px; line-height:44px; text-align:left;}
#i07_main_1 .flex-control-nav { margin-bottom:54px;}
#i07_main_1 .flex-control-nav li { margin:0 5px;}
#i07_main_1 .flex-control-paging li a { background-color:#DCDCDC; width: 8px; height: 8px; border-radius:50%;}

.i07_main_2 { float:right; width:580px; margin-right:52px;}
/*act*/
#i07_main_1 .flex-control-paging li a.flex-active { background-color:#A32C25;}
/*act*/



.floor_05 { height:786px; background-image:url(../image/bg-floor_05-1-1.jpg); background-position: center center;}
.fl05_in { padding:70px 0 0 0;}
.fl05_item_1 {}
.fl05_item_2 { margin-top:20px;}
.index_08 {}

.index_09 { float:left; width:362px;}
.index_10 { float:left; width:362px; margin-left:65px;}
.index_11 { float:right; width:362px;}
.i09_main_1 {}
.i09_main_2 { margin-top:40px;}



.floor_06 { background-color:#ffffff;}
.fl06_in { padding:60px 0;}
.index_12 { background:url(../image/p-3-1.png) no-repeat top right;}
.i12_inside {}
.i12_main_1 {}
.i12_main_2 { margin-top:32px;}




.floor_07 { height:716px; background-image:url(../image/bg-floor_07-1-1.jpg); background-position: center center;}
.fl07_in { padding:116px 0 0 0;}
.index_13 { height:529px; background: linear-gradient(180deg, #FCFDFE 0%, #F3F9FF 100%); box-shadow: 0px 1px 30px 1px #DDE4EC; border-radius: 4px 4px 4px 4px;}
.i13_inside { height:100%; padding: 0 50px; position:relative;}
.i13_main_1 { padding:24px 0 0 0;}
.i13_main_1 .title_03 .text_item_2 { right:486px;}
.i13_main_2 { margin-top:30px; width:800px;}
.i13_main_2 .item { float:left; margin-right:50px; margin-bottom:50px;}
.i13_main_2 .item .abox { display:block; width:260px; height:80px; background-image:url(../image/p-4-0.png);}
.i13_main_2 .item .abox_in { height:100%; display:flex; align-items:center; justify-content:space-between; padding: 0 42px 0 28px;}
.i13_main_2 .item .abox .text_item_1 { color:#1663BC; font-size:16px; line-height:24px; font-weight:bold;}
.i13_main_2 .item .abox .text_item_2 { width:58px; height:58px;}
.i13_main_2 .item .abox .text_item_2 .text_1 { display:block; width:100%; height:100%;}
.i13_main_2 .item .abox .text_item_2 .text_1.no1 { display:block;}
.i13_main_2 .item .abox .text_item_2 .text_1.no2 { display:none;}
.i13_main_3 { position:absolute; right:0; bottom:0;}
.i13_main_3 .img { display:block; width:478px; height:586px;}

/*act*/
.i13_main_2 .item .abox:hover { background-image:url(../image/p-4-0on.png);}
.i13_main_2 .item .abox:hover .text_item_1 { color:#ffffff;}
.i13_main_2 .item .abox:hover .text_item_2 .text_1.no1 { display:none;}
.i13_main_2 .item .abox:hover .text_item_2 .text_1.no2 { display:block;}
/*act*/


.floor_08 { height:448px; background-image:url(../image/bg-floor_08-1-1.jpg); background-position: center center;}
.fl08_in { padding:60px 0 0 0;}
.index_14 {}
.i14_inside {}
.i14_main_1 {}
.i14_main_2 { padding:26px 0 0 0;}
#i14_main_2 { height:208px; padding-bottom:34px;}
#i14_main_2 .slides li { position:relative; overflow:hidden;}
#i14_main_2 .itembox { width:1400px;}
#i14_main_2 .itembox .item { float:left; padding:24px 24px 0 0;}
#i14_main_2 .itembox .item .abox { display:block; width:180px; height:80px; background-color:#ffffff; position:relative;}
#i14_main_2 .itembox .item .abox_in { position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #D6D6D6;}
#i14_main_2 .itembox .item .abox .img { display:block; width:100%; height:100%;}
#i14_main_2 .flex-control-nav { margin-bottom:0;}
#i14_main_2 .flex-control-nav li { margin:0 5px;}
#i14_main_2 .flex-control-paging li a { background-color:#DCDCDC; width: 8px; height: 8px; border-radius:50%;}

/*act*/
#i14_main_2 .flex-control-paging li a.flex-active { background-color:#A32C25;}
/*act*/












/*animate*/
.i02_main_1 .item .abox { transition: all 0.6s;}
.i02_main_1 .item .abox:hover { transform: scale(1.05,1.05);}

#i05_main_2 .item .abox .imgbox { position:relative; overflow:hidden;}

#i07_main_1 .abox .img,
#i05_main_2 .item .abox .imgbox .img { transition: all 0.6s;}
#i07_main_1 .abox:hover .img,
#i05_main_2 .item .abox:hover .imgbox .img { transform: scale(1.05,1.05);}
/*animate*/


/*layer*/
/*body .layui-layer-tips .layui-layer-content { color:#333333; padding: 0 20px;}*/
/*layer*/


#i07_main_1 .abox .img,
#i05_main_2 .item .abox .imgbox .img,
.list_02 ul li .abox .imgbox .img { object-fit: cover;}